#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-CYueNLsoM62EomXByHSTX4
key:                  vector-instances-3.4-CYueNLsoM62EomXByHSTX4
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  98a4707de6914512b63a8841708b8b43
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-CYueNLsoM62EomXByHSTX4
depends:
    base-4.14.1.0 comonad-5.0.8-AluSFTTHkH969DFuPPfo3K
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    keys-3.12.3-DYDzaW2KN1EGTRLiQbhPw5
    pointed-5.0.2-2dFpwgvubJ21S3KbXfu1Xl
    semigroupoids-5.3.5-Loxs4yTXqBHIRVg7MfxX10
    vector-0.12.3.0-1W3UrlCANY1FIQOCyXtZ1w

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

